Package Details: ne 3.3.1-1

Git Clone URL: https://aur.archlinux.org/ne.git (read-only, click to copy)
Package Base: ne
Description: The nice editor, a fast small powerful and simple to use editor
Upstream URL: http://ne.di.unimi.it
Licenses: GPL3
Submitter: ilpianista
Maintainer: valr
Last Packager: valr
Votes: 44
Popularity: 0.76
First Submitted: 2010-11-13 15:20 (UTC)
Last Updated: 2021-08-16 22:48 (UTC)

Latest Comments

valr commented on 2021-08-16 22:52 (UTC)

@covegeary, @Nyan13, sha512sum fixed (pkgrel not bumped).

covegeary commented on 2021-08-06 04:28 (UTC)

Again bumping @Nyan13, please update the sha512sum. For 3.3.1.tar.gz, I also have 4adce440c1d941e51cc688ab55f215013c30366e555dfe67f62494ade5ccf90ef4e3062b4bff023f3dcc8dda7f2bd89ad3f62632d51393d154b197eaf4856297.

Nyan13 commented on 2021-05-31 21:21 (UTC) (edited on 2021-05-31 21:22 (UTC) by Nyan13)

@valr

==> Validating source files with sha512sums... 3.3.1.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check! Failed to build ne

The file that can be downloaded from https://github.com/vigna/ne/archive/3.3.1.tar.gz (as well as from release part on git page) have sha512sum: 4adce440c1d941e51cc688ab55f215013c30366e555dfe67f62494ade5ccf90ef4e3062b4bff023f3dcc8dda7f2bd89ad3f62632d51393d154b197eaf4856297

While in PKGBUILD: 277fe1779015b232fb638cc83901996f512687d838d03826f9f1033eca897283d052bf3d7a963cab4c27e040ca33fe166142bf49734b77a56053f54e46912147

valr commented on 2021-05-21 20:19 (UTC)

@Nyan13, it does correspond. What problem do you have?

Nyan13 commented on 2021-05-20 08:51 (UTC)

Please check that sha512sums corresponds to new version.

zeroxfourc commented on 2017-11-06 19:32 (UTC)

@valr Cheers!

valr commented on 2017-10-30 21:09 (UTC)

@zeroxfourc, both comments taken into account. Thanks.

zeroxfourc commented on 2017-10-08 14:24 (UTC)

There's also a download link on GitHub which supports HTTPS: https://github.com/vigna/ne/archive/3.1.1.tar.gz

zeroxfourc commented on 2017-10-08 08:39 (UTC)

Hey, please consider using a stronger hash algorithm like SHA256 instead of MD5.

valr commented on 2017-06-06 19:02 (UTC)

@xanc, done. Thanks.

xanc commented on 2017-06-06 08:41 (UTC)

Upgrade to 3.1.1 [http://ne.di.unimi.it/ne-3.1.1.tar.gz] because 3.1 is not found [URL not found]. Thanks

valr commented on 2017-05-25 10:29 (UTC)

Package upgraded to 3.1.0

willemw commented on 2014-08-23 07:00 (UTC)

The source url is still out-of-date.

dwalz commented on 2014-06-09 13:44 (UTC)

The source changed to http://ne.di.unimi.it/ without the s in dsi.

valr commented on 2013-03-27 21:17 (UTC)

Hi, Could you add arm in the architecture so it builds directly in the raspberry pi? arch=('i686' 'x86_64' 'armv6h') Also, why is ghostscript a makedepends ? I've build 'ne' without problem after having removed it. Thanks Cheers

Anntoin commented on 2013-02-08 12:48 (UTC)

Version 2.5 is out. 2.4 gives a 404 error.

passcod commented on 2012-12-30 06:52 (UTC)

Could you add 'armv6h' to the arch? It builds fine and works great (on my RasPi).

valr commented on 2011-09-23 17:38 (UTC)

Impresssive response time!!! Thanks!

speps commented on 2011-09-23 17:37 (UTC)

@dobedo Sure, here you are ;) I didn't noticed a new version was out, thanks.

valr commented on 2011-09-23 17:26 (UTC)

ne 2.2 is out (since few months now)...upgrade?